PROJECT_NAME= "Location VN Local"
SECRET_KEY = 123456
SQL_DATABASE_URL = postgresql+psycopg2://location:secret123@localhost:5433/location
DB_NAME = location
DB_USER = location
DB_PASSWORD = secret123
DB_MAPPING_PORT = 5433
APP_DEFAULT_PORT = 8000